Bug 1891168 - Restricting Resource Locations blocks Openshift installer progress in Google Cloud Platform due to policies.
Summary: Restricting Resource Locations blocks Openshift installer progress in Google ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: All
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Jeremiah Stuever
QA Contact: To Hung Sze
URL:
Whiteboard:
Depends On: 1871030
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-24 00:52 UTC by OpenShift BugZilla Robot
Modified: 2020-12-15 20:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-15 20:28:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4301 0 None closed [release-4.5] bug 1891168: data/data/gcp: be pedantic about setting the region 2020-12-15 21:58:40 UTC
Red Hat Product Errata RHSA-2020:5359 0 None None None 2020-12-15 20:29:12 UTC

Comment 3 To Hung Sze 2020-12-08 17:01:56 UTC
Verified that I can install in a project that has resource restriction with openshift-install-linux-4.5.0-0.nightly-2020-12-05-205859

Comment 5 errata-xmlrpc 2020-12-15 20:28:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.5.23 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5359


Note You need to log in before you can comment on or make changes to this bug.